<?php
    include 'load.php';
    require_once 'db_connection.php';


    if(isset($_POST['order_type'])){
        $order_type = $_POST['order_type'];

        $sql = "UPDATE order_type SET order_type='$order_type' WHERE order_type_id='1'";
        if ($conn->query($sql) === TRUE) {
            
        }
    } 





?>


